Callisto4Bootloader: CCM_ANALOG_Type Struct Reference

Callisto4Bootloader

Data Fields
CCM_ANALOG_Type Struct Reference
Mapping Information » Edma_request » Iomuxc_pads » Device Peripheral Access Layer » CCM_ANALOG Peripheral Access Layer

`#include <MIMXRT1062.h>`

## Data Fields

__IO uint32_t | PLL_ARM
__IO uint32_t | PLL_ARM_SET
__IO uint32_t | PLL_ARM_CLR
__IO uint32_t | PLL_ARM_TOG
__IO uint32_t | PLL_USB1
__IO uint32_t | PLL_USB1_SET
__IO uint32_t | PLL_USB1_CLR
__IO uint32_t | PLL_USB1_TOG
__IO uint32_t | PLL_USB2
__IO uint32_t | PLL_USB2_SET
__IO uint32_t | PLL_USB2_CLR
__IO uint32_t | PLL_USB2_TOG
__IO uint32_t | PLL_SYS
__IO uint32_t | PLL_SYS_SET
__IO uint32_t | PLL_SYS_CLR
__IO uint32_t | PLL_SYS_TOG
__IO uint32_t | PLL_SYS_SS
uint8_t | RESERVED_0 [12]
__IO uint32_t | PLL_SYS_NUM
uint8_t | RESERVED_1 [12]
__IO uint32_t | PLL_SYS_DENOM
uint8_t | RESERVED_2 [12]
__IO uint32_t | PLL_AUDIO
__IO uint32_t | PLL_AUDIO_SET
__IO uint32_t | PLL_AUDIO_CLR
__IO uint32_t | PLL_AUDIO_TOG
__IO uint32_t | PLL_AUDIO_NUM
uint8_t | RESERVED_3 [12]
__IO uint32_t | PLL_AUDIO_DENOM
uint8_t | RESERVED_4 [12]
__IO uint32_t | PLL_VIDEO
__IO uint32_t | PLL_VIDEO_SET
__IO uint32_t | PLL_VIDEO_CLR
__IO uint32_t | PLL_VIDEO_TOG
__IO uint32_t | PLL_VIDEO_NUM
uint8_t | RESERVED_5 [12]
__IO uint32_t | PLL_VIDEO_DENOM
uint8_t | RESERVED_6 [28]
__IO uint32_t | PLL_ENET
__IO uint32_t | PLL_ENET_SET
__IO uint32_t | PLL_ENET_CLR
__IO uint32_t | PLL_ENET_TOG
__IO uint32_t | PFD_480
__IO uint32_t | PFD_480_SET
__IO uint32_t | PFD_480_CLR
__IO uint32_t | PFD_480_TOG
__IO uint32_t | PFD_528
__IO uint32_t | PFD_528_SET
__IO uint32_t | PFD_528_CLR
__IO uint32_t | PFD_528_TOG
uint8_t | RESERVED_7 [64]
__IO uint32_t | MISC0
__IO uint32_t | MISC0_SET
__IO uint32_t | MISC0_CLR
__IO uint32_t | MISC0_TOG
__IO uint32_t | MISC1
__IO uint32_t | MISC1_SET
__IO uint32_t | MISC1_CLR
__IO uint32_t | MISC1_TOG
__IO uint32_t | MISC2
__IO uint32_t | MISC2_SET
__IO uint32_t | MISC2_CLR
__IO uint32_t | MISC2_TOG

## Detailed Description

CCM_ANALOG - Register Layout Typedef

Definition at line 7252 of file MIMXRT1062.h.

The documentation for this struct was generated from the following file:

- device/MIMXRT1062.h